[solved] Cannot find libnfnetlink >= 0.0.16

[photo bastard admin] Emergendo libnetfilter_queue per iplist, configure mi fallisce perché non trova libnfnetlink >= 0.0.16. Strano, ho appena installato la 0.0.30. Per fortuna ho trovato la soluzione qui. Tra i vari tentativi, ho settato $PKG_CONFIG_PATH (senza risolvere, ma non so se è servito dopo: # PKG_CONFIG_PATH=/usr/lib/pkgconfig # export PKG_CONFIG_PATH ./configure, comunque, continuava a fallire: [...]